CREATE TABLE cmr_rcv_invoice_qty_gt (
    PO_LINE_LOCATION_ID         NUMBER(18, 0),
    CMR_PO_LINE_LOCATION_ID     NUMBER(18, 0),
    CMR_PO_DISTRIBUTION_ID      NUMBER       ,
    PROFIT_CENTER_BU_ID         NUMBER(18, 0),
    RECEIVED_QTY                NUMBER       ,
    INVOICED_QTY                NUMBER       ,
    TRADE_QTY                   NUMBER       ,
    CMR_RCV_TRANSACTION_ID      NUMBER(18, 0),
    RCV_TRANSACTION_ID          NUMBER(18, 0),
    TRANSACTION_ID              NUMBER(18, 0),
    CURRENCY_CONVERSION_RATE    NUMBER       ,
    CURRENCY_CONVERSION_DATE    TIMESTAMP(6) ,
    TAX_PRICE                   NUMBER       ,
    PO_LINE_LOCATION_ID         NUMBER(18, 0),
    CMR_RCV_TRANSACTION_ID      NUMBER(18, 0),
    CURRENCY_CONVERSION_RATE    NUMBER       ,
    CURRENCY_CONVERSION_DATE    TIMESTAMP(6) ,
    RECEIVED_QTY                NUMBER       ,
    INVOICED_QTY                NUMBER       ,
    CMR_PO_LINE_LOCATION_ID     NUMBER(18, 0),
    CMR_PO_DISTRIBUTION_ID      NUMBER       ,
    PROFIT_CENTER_BU_ID         NUMBER(18, 0),
    TRADE_QTY                   NUMBER       ,
    TRANSACTION_ID              NUMBER(18, 0),
    TAX_PRICE                   NUMBER       ,
    RCV_TRANSACTION_ID          NUMBER(18, 0)
);
